blob: 01885bc4510e5ca55127c5b636e8f85000be2106 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.ide.tools.developer
Bundle-SymbolicName: org.eclipse.osbp.ide.tools.developer;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.osbp.ide.tools.developer.Activator
Bundle-Vendor: Eclipse OSBP
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.9.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Import-Package: org.slf4j;version="1.7.2"